/**
Theme Name: CYBERsprout
Author: CYBERsprout
Author URI: https://cybersprout.net
Description: CYBERsprout\'s child theme for Astra
Version: 2.4b1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cybersprout
Template: astra
*/


/*Make Astra full width by default*/
.ast-container, .ast-woo-shop-archive .site-content > .ast-container {
	max-width:100%;
}
.ast-container, #primary, .ast-plain-container #primary {
	padding:0;
	margin:0;
}
button.ast-search-submit {
	display: none;
}
input#search-field {
	height: 46px;
	margin: 0 20px 20px 0;
}
.paragraph-margin-correction p {
	margin-bottom: unset;
}


/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.one-half,
.one-third,
.one-fourth,
.one-fifth,
.one-sixth,
.two-thirds,
.two-fourths,
.two-fifths,
.two-sixths,
.three-fourths,
.three-fifths,
.three-sixths,
.four-fifths,
.four-sixths,
.five-sixths {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.two-fourths,
.three-sixths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.two-thirds,
.four-sixths {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-fifth {
  width: 17.9487184%;
}

.two-fifths {
  width: 38.4615393641026%;
}

.three-fifths {
  width: 58.9743603282051%;
}

.four-fifths {
  width: 79.4871812923077%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}

@media only screen and (max-width: 768px) {
  .one-half, .one-third, .one-fourth, .one-fifth, .one-sixth, .two-thirds, .two-fourths, .two-fifths, .two-sixths, .three-fourths, .three-fifths, .three-sixths, .four-fifths, .four-sixths, .five-sixths {
    width:100%;
	margin-left: 0;
  }
}



/* BUTTONS
 * Used to customize or tweak and set alternative styled buttons
 * NOTE: use the Customizer to style the bulk of the site's buttons.
--------------------------------------------- */

/* (.inverted-colors) : white BG w/black TXT,BRDR -hover- black BG w/white TXT */
/* STATIC state */
.inverted-colors a.uabb-button *,
.inverted-colors a.uabb-btn *,
.inverted-colors .fl-slide-cta-button a * {
    color: #000000 !important;
}
.inverted-colors .uabb-creative-button-wrap a, 
.inverted-colors .uabb-creative-button-wrap a:visited,
.inverted-colors a.uabb-btn, 
.inverted-colors a.uabb-btn:visited,
.inverted-colors .fl-slide-cta-button a, 
.inverted-colors .fl-slide-cta-button a:visited{
    background: none;
    background: #ffffff;	/* remove if you want it transparent */
    border: 1px solid #000000 !important;
}
/* HOVER state */
.inverted-colors a.uabb-button:hover *,
.inverted-colors a.uabb-btn:hover *,
.inverted-colors .fl-slide-cta-button a:hover *{
    color: #ffffff !important;
}
.inverted-colors .uabb-creative-button-wrap a:hover,
.inverted-colors a.uabb-creative-transparent-btn.uabb-transparent-fade-btn:hover,
.inverted-colors a.uabb-btn:hover,
.inverted-colors .fl-slide-cta-button a:hover{
    background: #000000 !important;
}
.inverted-colors .uabb-creative-button-wrap a:hover,
.inverted-colors a.uabb-btn:hover,
.inverted-colors .fl-slide-cta-button a:hover{
    border: 1px solid #000000 !important;
}



/* UABB Adv Menu > off canvas > mobile */
.uabb-creative-menu.off-canvas .uabb-off-canvas-menu .uabb-menu-toggle:before {
    padding: 10px;
}
.uabb-creative-menu.off-canvas .uabb-off-canvas-menu .uabb-has-submenu-container a span.menu-item-text > span.uabb-menu-toggle {
    padding: 0 10px;
}


/* Dev styles */
.photograph {border:20px solid #ffffff;box-shadow: 2px 5px 50px #bfb4af;}
.photograph-adv img {border:20px solid #ffffff;box-shadow: 2px 5px 50px #bfb4af!important; margin-left:-20px;}

.book-form {text-align: center;color:#ffffff;}
.book-form label {color:#ffffff;}
.mphb_sc_search-check-in-date, .mphb_sc_search-check-out-date, .mphb_sc_search-adults, .mphb_sc_search-submit-button-wrapper {display:inline-block;padding-right:20px;}

.mphb_sc_search-submit-button-wrapper input {color: #3e2010; border-color: #f9de9f; background-color: #f9de9f;}
.mphb_sc_search-submit-button-wrapper input:hover {color: #3e2010; border-color: #ffffff; background-color: #ffffff;}
@media only screen and (max-width: 768px) {
    .mphb_sc_search-check-in-date, .mphb_sc_search-check-out-date, .mphb_sc_search-adults, .mphb_sc_search-submit-button-wrapper {display:block;padding-right:0px;}
    .photograph {border:10px solid #ffffff;box-shadow: 2px 5px 30px #bfb4af;}
}
.mphb_sc_rooms-wrapper .mphb-room-types {width: 100vw; height: 100vh;display: flex;}


.mphb_sc_rooms-wrapper {width: 100vw; height: auto;display: flex;}
.mphb-room-type { width: 35%; height: auto;margin-right:30px;} 
.mphb_sc_rooms-wrapper .mphb-room-type:not(:first-of-type) {margin-top:0px;}
.mphb-book-button {color: #3e2010; border:2px solid #3e2010!important; background-color: #f9de9f;}
.mphb-book-button:hover {color: #ffffff; border-color: #3e2010; background-color: #3e2010;}
.mphb-view-details-button {color: #3e2010; border-color: transparent; background-color: transparent;text-decoration:underline!important; padding:0px;box-shadow:none;}
.mphb-view-details-button:hover {color: #3e2010; border-color: transparent; background-color: transparent;}

.entry-title {font-size:32px;}
h2.mphb-room-type-title.entry-title {font-size:24px!important;margin-top:15px!important;}
@media only screen and (max-width: 768px) {
   .mphb-room-type { width: 100%; height: auto;margin-right:0px;} 
}
.single-mphb_room_type .mphb-room-type {
    width: 100%;
    height: auto;
    margin-right: 0px;
}

div.mphb-reserve-room-section::before {
    content: 'Number of Rooms:';
    font-weight: 700;
}
p.mphb-rooms-quantity-wrapper.mphb-rooms-quantity-multiple::before {
    content: "Select how many rooms you'd like to reserve for your stay.";
    font-size: .9rem;
    font-style: italic;
}
div.post-244 > div.mphb-reserve-room-section::before {
    display: none;
}
select.mphb-rooms-quantity {
    width: 100px !important;
}